﻿@charset "utf-8";

.iot_wrap .visual_slide, .iot_wrap .banner_area {margin-bottom:5px;}
.iot_wrap .banner_area img {width:100%;}
.iot_wrap .tabs .trigger {background:#fff;}
.iot_wrap .tabs .trigger.active {border-left:none;}
.iot_wrap .tabs .target +  .trigger.active {border-left:1px solid #f82a2a;border-right:none;}
.iot_wrap .tabs .target {padding:60px 10px 20px;}
.iot_wrap .iot_list > li {border:1px solid #e7e7e7;border-radius:3px;padding:0 15px;}
.iot_wrap .iot_list > li + li {margin-top:15px;}
.iot_wrap .iot_list > li > div {padding-right:112px;letter-spacing:-1px;}
.iot_wrap .iot_list > li .prod_box {position:relative;height:114px;border-bottom:1px solid #e7e7e7}
.iot_wrap .iot_list > li .prod_box .inner {padding-top:22px;}
.iot_wrap .iot_list > li .prod_box .inner .tit {font-size:14px;color:#000;}
.iot_wrap .iot_list > li .prod_box .inner .tit strong {font-size:18px;}
.iot_wrap .iot_list > li .prod_box .inner .sub {margin-top:12px;font-size:12px;color:#666;}
.iot_wrap .iot_list > li .prod_box img {position:absolute;bottom:0;right:0;width:112px;height:112px;}
.iot_wrap .iot_list > li .price_box {display:table;width:100%;height:60px;box-sizing:border-box;position:relative;}
.iot_wrap .iot_list > li .price_box .inner {display:table-cell;vertical-align:middle;}
.iot_wrap .iot_list > li .price_box .price {font-size:11px;}
.iot_wrap .iot_list > li .price_box .price span {text-decoration:line-through;color:#888;}
.iot_wrap .iot_list > li .price_box .price em {position:relative;top:2px;color:#f82a2a;font-size:17px;font-weight:bold;}
.iot_wrap .iot_list > li .price_box .btn_red {position:absolute;top:50%;right:0;margin-top:-15px;}
.iot_wrap .target .indent_list {margin-top:10px;}
.iot_wrap .target .indent_list li {margin-left:6px;text-indent:-6px;font-size:11px;color:#333;letter-spacing:-1px;}

.font_wh{color:#fff !important}
.font_red{color:#f82a2a !important}
.t_l{text-align:left !important}
.t_c{text-align:center}
/* .blind{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:recp(0,0,0,0);border:0;} */
.blind{display: inline-block;overflow: hidden;position: absolute; width: 0;height: 0;z-index: -1;}
.responsive{display:block;max-width:100%;height:auto}
.tb_responsive{min-height:.01%;overflow-x:auto;width:100%;margin:10px 0;overflow-y:hidden; }
.tb_responsive .vertical_type{min-width:550px}
.tb_responsive .vertical_type.wid650 {min-width:650px;}
.tb_responsive .vertical_type.wid800 {min-width:800px;}

.notice_wrap .inner {padding:15px 11px;}
.notice_wrap .explain {font-size:11px;}
.notice_wrap .explain p {margin-left:7px;text-indent:-7px;}
.notice_wrap .indent_list i {vertical-align:middle;}
.notice_wrap .indent_list p {letter-spacing:-1px;line-height:1.4}
.notice_wrap .indent_list p + p {margin-top:6px;}
.notice_wrap .inner.tit_exist{padding-top:0}

.vertical_type {width:100%;max-width:100%;border-top:1px solid #888;border-bottom:1px solid #888}
.vertical_type thead th {height:auto;padding:14px 7px;border-left:1px solid #dcdcdc;text-align:center;font-size:13px;font-family:"Noto Sans";color:#000;letter-spacing:-1px;border-bottom:1px solid #d2d2d2;background:#efefef}
.vertical_type thead th:first-child{border-left:0}
.vertical_type thead th.line_two {line-height:1.3;padding:7px 0 8px;}
.vertical_type tbody th,
.vertical_type tbody td {height:25px;padding:10px;font-size:13px;text-align:center;border-top:1px solid #d2d2d2;word-wrap:break-word;word-break:break-all;white-space:inherit;color:#333}
.vertical_type tbody tr:first-child th,
.vertical_type tbody tr:first-child td {border-top:0}
.vertical_type tbody th{background:#e9e9e9;text-align:left}
.vertical_type tbody td {border-left:1px dashed #dcdcdc;border-top:1px solid #dcdcdc;letter-spacing:-1px;}
.vertical_type tbody td:first-child{border-left:0}
.vertical_type tbody td span{display:block;font-size:12px;color:#999}
.vertical_type tbody td.service_bg{background-color:#fffeea}
.vertical_type tbody td > p span {display:block;}
.vertical_type tbody td > p b {position:relative;display:inline-block;}
.vertical_type tbody td > p b  span {position:absolute;top:4px;left:50%;margin-left:-26px;width:55px;height:7px;background:url('/images/pc/wire/IoT/bg_through.png') no-repeat 100% 50%;z-index:1;}}
.vertical_type .row_groups{background:#e9e9e9;font-weight:bold}
.vertical_type.type02 tbody td:nth-child(2),.vertical_type.type02 thead th:nth-child(2){border-left:0}

.horizontal_type {border-top:1px solid #666;border-bottom:1px solid #888;}
.horizontal_type thead th,
.horizontal_type tbody th,
.horizontal_type tbody td {padding:10px 11px;font-size:13px;color:#333;text-align:left;letter-spacing:-1px;border-top:1px solid #d2d2d2;word-wrap:break-word;word-break:break-all;white-space:inherit;}
.horizontal_type tbody tr:first-child th,
.horizontal_type tbody tr:first-child td {border-top:0;}
.horizontal_type tbody th,
.horizontal_type thead th {padding-right:10px;font-weight:normal;line-height:21px;color:#010101;}
.horizontal_type thead th.color_ef {background-color:#efefef;}
.horizontal_type thead th.col_groups {border-bottom:1px solid #d2d2d2;}
.horizontal_type tbody th.row_groups,
.horizontal_type thead th.col_groups {padding-right:0;letter-spacing:-1px;background-color:#efefef;font-weight:700;color:#000}
.horizontal_type tbody th.row_groups i,
.horizontal_type thead th.col_groups i {margin:0 5px 0 0;color:#f82a2a;vertical-align:middle;}
.horizontal_type tbody td .info_point {margin:7px 0 0 7px;text-indent:-7px;line-height:16px;font-size:14px;color:#666;}
.horizontal_type tbody td .info_point i {margin:0 3px 0 0;vertical-align:middle;color:#f82a2a;}
.horizontal_type tbody td .info_point i.font_gray {color:#666;}
.horizontal_type.t_c th, .horizontal_type.t_c td {text-align:center;}

.horizontal_type.horizontal_line tbody td {border-left:1px solid #d2d2d2;}
.horizontal_type.horizontal_line tbody td:first-child {border-left:0 !important;}

[class^=icon_]{display:inline-block;overflow:hidden;margin:0;padding:0;border:0;background-color:transparent;background-position:50% 50%;background-repeat:no-repeat;font-size:0;line-height:0;text-decoration:none;vertical-align:middle;text-indent:-1000em}
[class^=icon_item_det]{width:47px;height:47px;background:url('/common/mobile/olleh2.0/img/iot/ico/ico_hc_detail.png');background-size:auto 47px !important}
.icon_item_det2{background-position:-53px 0 !important}
.icon_item_det3{background-position:-106px 0 !important}
.icon_item_det4{background-position:-159px 0 !important}
.icon_item_det5{background-position:-159px 0 !important}
.icon_item_det6{background-position:0 0 !important}
[class^=icon_info_link]{width:15px;height:15px;background:url('/common/mobile/olleh2.0/img/iot/ico/ico_info_link.png');background-size:auto 15px}
.icon_info_link2{background-position:-16px 0}
.icon_info_link3{background-position:99% 100%}

.gigaiot{letter-spacing:-.05em}
.gigaiot.gigaiot_homecam .point_slide,
.gigaiot.gigaiot_golf .point_slide {margin-bottom:0;padding-bottom:0}
.gigaiot .point_slide{margin-bottom:2px;border-bottom:1px solid #e5e5e5;padding-bottom:20px}
.gigaiot .point_slide h3{font-weight:700;font-size:19px;color:#000}
.gigaiot .point_slide p{font-size:13px;color:#666}
.gigaiot .point_slide>div:first-child .tit{position:relative;z-index:10;text-align:center}
.gigaiot .point_slide>div:first-child .tit span.box_responsive{display:block}
.gigaiot .point_slide>div:first-child .tit a{position:absolute;top:21vw;left:50%;margin-left:-33px;line-height:27px}
.gigaiot .point_slide>div:first-child .tit a.btn_soldOut{margin-left:-47px;border-color:#ccc;background:#ccc} /* 일시품절 */
.gigaiot .point_slide .advantage>div{display:table;width:100%;padding-bottom:16px;table-layout:fixed;border-top:1px solid #f7f8f8;border-bottom:1px solid #e5e5e5}
.gigaiot .point_slide .advantage ul{display:table-cell;padding:15px 0px;vertical-align:middle}
.gigaiot .point_slide .advantage li{display:table-cell;vertical-align:middle;font-size:10px}
.gigaiot .point_slide .advantage li:first-child{width:45px;text-align:center}
.gigaiot .point_slide .bx-wrapper .bx-controls .bx-pager,
.gigaiot .point_slide .bx-wrapper .bx-controls-auto {bottom:20%}
.gigaiot.gigaiot_bodyscale .point_slide .bx-wrapper .bx-controls .bx-pager,
.gigaiot.gigaiot_bodyscale .point_slide .bx-wrapper .bx-controls-auto {bottom:6.5%}
.gigaiot .point_slide .tit .medium_plus{line-height:28px}
.gigaiot .item_info>div{position:relative}
.gigaiot .item_info .txt{position:absolute;padding:20px 11px;font-size:12px;color:#424242}
.gigaiot .item_info .txt b{font-size:14px;color:#000;line-height:1.5}
.gigaiot .item_info div>div{display:table-cell;vertical-align:middle;padding-right:7px}
.gigaiot .item_info div>div > img {width:100%;}
.gigaiot .manual{display:table;width:100%;table-layout:fixed;background:#f8f8f8}
.gigaiot .manual a{display:block}
.gigaiot .manual>div{display:table-cell;padding:20px 10px;vertical-align:middle}
.gigaiot .manual>div>div{padding:0 0 0 10px;font-size:10px}
.gigaiot .manual>div>div a>*{display:table-cell;vertical-align:middle}
.gigaiot .manual>div>div a span{padding-left:7px;line-height:1.4;font-weight:700}
.gigaiot .manual .last{padding:0 0 0 15px;border-left:1px solid #e5e5e5}
.gigaiot .manual .manual_link > div {display:table-cell; padding:0; vertical-align:top;}
.gigaiot .manual .manual_link .left {width:62%;}
.gigaiot .manual .manual_link .left_m_0803{width:47%;}
.gigaiot .manual .manual_link .right {padding-left:10px !important;border-left:1px solid #e5e5e5;}
.gigaiot .manual_link div span {color:#000;line-height:1.4;font-weight:700;padding-left:7px;}
.gigaiot .manual_link ul {overflow:hidden;margin-top:5px;}
.gigaiot .manual_link ul li {display:inline-block;float:left;margin-right:20px;}
.gigaiot .manual_link ul li:last-child {margin-right:0;}
.gigaiot .manual_link ul li a {color:#f62a29;text-decoration:underline;line-height:1.8;}

.gigaiot .item_info_box li{border-top:1px solid #e5e5e5;background:url('/common/mobile/olleh2.0/img/iot/arr_next.png') no-repeat 96% 50%;background-size:5px auto}
.gigaiot .item_info_box li a{display:block;padding:12px 11px;font-size:13px;color:#666}
.gigaiot .tb_tit{padding:11px;border-top:1px solid #e5e5e5;background:#f3f3f3;font-weight:700;font-size:14px;color:#000}
.gigaiot.tb_info{padding-bottom:45px}
.gigaiot.tb_info>div{padding:10px 11px}
.gigaiot.tb_info>div .tb_tit{margin:0 -11px}
.gigaiot.tb_info h3{padding:20px 0 10px;font-weight:700;font-size:14px;color:#000}
.gigaiot.tb_info h3.first{padding-top:10px}
.gigaiot.tb_info .reperense{display:block;padding-top:7px;font-size:11px;color:#666}
.gigaiot.tb_info .right{text-align:right}

.sticky-fix{display:none;width:100%;border-bottom:1px solid #e5e5e5;background:#fff}
.sticky-fix h3{display:inline-block;padding:10px 11px;font-weight:700;font-size:16px;color:#000}
.sticky-fix a{float:right;margin:5px 11px}
.sticky-fix a.btn_soldOut{border-color:#ccc;background:#ccc} /* 일시품절 */
.if_scroll .sticky-fix{display:block !important;position:fixed;top:0;z-index:9000;}

/* 공통 매뉴얼 아이콘 */
.icon_manual_book{width:25px;height:29px;background:url('/common/mobile/olleh2.0/img/iot/ico/ico_manual_book.png');background-size:25px auto}
.icon_manual_tv{width:24px;height:26px;background:url('/common/mobile/olleh2.0/img/iot/ico/ico_manual_tv.png');background-size:24px auto}
.icon_manual_iot{width:20px;height:29px;background:url('/common/mobile/olleh2.0/img/iot/ico/ico_manual_iot.png');background-size:20px auto}
.icon_manual_iotGas{width:23px;height:29px;background:url('/common/mobile/olleh2.0/img/iot/ico/ico_manual_iotGas.png');background-size:23px auto}
.icon_manual_iotDoorlock{width:23px;height:29px;background:url('/common/mobile/olleh2.0/img/iot/ico/ico_manual_iotDoorlock.png');background-size:23px auto}
.icon_manual_plug{width:20px;height:29px;background:url('/common/mobile/olleh2.0/img/iot/ico/ico_plug4.png');background-size:20px auto}

.gigaiot_vodwrap {margin:20px 0;}
/* 레이어 */
#layer1_1{top:0 !important;bottom:0;z-index:9999;}
#layer1_1 .layer_header{ position:absolute;top:0;left:0;right:0;z-index:1;padding-left:10px;background:#FFF;text-align:left;}
#layer1_1 .layer_close{ z-index:1;}
.layer_contents {overflow:auto;-webkit-overflow-scrolling:touch;}

/* 플로팅배너 상품 카드뉴스 */
.floatingBan {display:none;position:absolute;top:125px;right:33px;z-index:100;width:18%;}
.floatingBan.on {display:block;}
.floatingBan .floatingimg img {width:100%;}
.floatingBan .closefloatimg {position:absolute;top:-10%;right:-27px;width:22px;height:22px;background:url('/common/mobile/olleh2.0/img/iot/closeCardnewsBanner.png') no-repeat;z-index:100;}
.floatingBan .closefloatimg span {position:absolute;width:1px;height:1px;overflow:hidden;}
.cardnews {position:fixed;width:100%;height:100%;z-index:10000000;}
.dimBg {position:absolute;left:0;top:0;width:100%;height:100%;background:#000;opacity:0.5;}
.cardnewsdiv {position:absolute;max-height:90%;overflow:auto;border:1px solid #d6d6d6;top:7%;left:2%;width:95%;background-color:#fff;z-index:20;}
.cardnewsdiv .pTitle {height:33px;line-height:33px;text-indent:4%;letter-spacing:-1px;font-size:1.25em;color:#000;font-weight:bold;font-family:"Noto Sans";border-top:2px solid #f33131;border-bottom:1px solid #d6d6d6;}
.cardnewsdiv .pBody {padding:0;}
.cardnewsdiv img {width:100%;}
.cardnews .closePop {position:absolute;top:11px;right:10px;width:13px;height:13px;background:url('/common/mobile/olleh2.0/img/iot/m_gigaIoT_btn_cls.png') no-repeat;background-size:100% 100%;cursor:pointer;z-index:120;text-indent:-9999px;}
#cardNewsSlide {position:relative;margin:0 auto;background:#fff;}
#cardNewsSlide .bx-wrapper .bx-viewport {overflow-y:auto !important;}
#cardNewsSlide .bx-wrapper .bx-viewport ul li {text-align:center;}
#cardNewsSlide .bx-wrapper .bx-viewport ul li img {width:100%;display:inline-block;border-bottom:1px solid #d6d6d6;}
#cardNewsSlide .bx-wrapper .bx-controls-direction a {top:180px;width:22px;height:72px;position:fixed;top:35%;text-indent:-9999px;}
#cardNewsSlide .bx-wrapper .bx-controls-direction a.disabled {display:none }
#cardNewsSlide .bx-wrapper .bx-prev {left:3%;background:url('https://image.shop.kt.com/upload/editor/display/PC_523_slidePrev.png') no-repeat;background-size:auto 72px;}
#cardNewsSlide .bx-wrapper .bx-next{right:3%;background:url('https://image.shop.kt.com/upload/editor/display/PC_523_slideNext.png') no-repeat;background-size:auto 72px;}
#cardNewsSlide .bx-wrapper .bx-next:hover {background-position:0px 0;}
#cardNewsSlide #bx-pager {text-align:center;font-weight:bold;padding:7px 0;font-size:1em;color:#000;}
.article_box{margin-top:10px;}
.article_box .sub_title{font-size:0.9rem; display:block; margin-bottom: 10px;}
.article_box .indent_list li{text-indent: -6px;   padding-left: 9px;}
.article_box .list{margin-top: 5px;}
.article_box .list li{text-indent: -17px;  padding-left: 14px;}
@media (min-width:568px) and (orientation:landscape) {
	.floatingBan {width:12%;}
	.cardnewsdiv {top:5%;}
	.cardnews .pTitle {position:fixed;top:5%;background:#fff;width:95%;z-index:110;}
	.cardnews .closePop {position:fixed;top:7.5%;right:30px;width:18px;height:18px;z-index:130;}
	.cardnews .pBody {padding:34px 0 25px 0;}
	.cardnews #bx-pager {position:fixed;bottom:4.5%;background:#fff;width:95%;border-top:1px solid #d6d6d6;}
	#cardNewsSlide .bx-wrapper .bx-viewport ul li img {border-bottom:0;}
	#cardNewsSlide .bx-wrapper .bx-controls-direction a {top:40%;}
}


/*기가 IoT 모두 보기 */
.gigaiot.tb_info .dot_list {font-size:14px;}
.gigaiot.tb_info .dot_list li {text-align:left;text-indent:-6px; margin-left:6px; padding-left:12px; background:url('/images/mobile/common/bul_dot.gif') no-repeat 0 9px; background-size:2px auto; line-height:21px;}
.gigaiot.tb_info .tb_responsive .w{width:80%;}
.tab_contents .trigger{width:50%; box-sizing:border-box	 }
.iot_wrap .tabs .trigger{border-top:1px solid #e5e5e5;}
.iot_wrap .tabs .trigger{background-color:#f8f8f8;border-right:1px solid #e5e5e5;border-bottom:1px solid #f82a2a;}
.iot_wrap .tabs .trigger.active{border:1px solid #f82a2a !important;border-bottom:1px solid #fff !important; background-color:#fff;}
.iot_wrap .tabs .trigger:first-child{border-left:none !important; }
.iot_wrap .tabs .trigger.e{border-right:none !important; }
.tab_contents .trigger a{color:#666; border-bottom:0}
.iot_wrap .iot_list > li .prod_box .inner .tit strong.new{padding-right:29px;background:url(https://image.shop.kt.com/upload/editor/display/1477463277810.gif) right center no-repeat;background-size:23px 23px;}
.iot_wrap .iot_list > li .price_box .btn_play{position:absolute;top:50%; right:86px; width:50px;margin-top:-15px;border:1px solid #f82a2a; border-radius:3px; box-sizing:border-box;padding:0;background:url(https://image.shop.kt.com/upload/editor/display/1477464129757.gif) 18px center no-repeat; background-size:16px 18.5px;}
.iot_wrap .iot_list > li .prod_box .inner .sub { margin-top:8px;}

.iot_wrap .iot_list > li.plan {padding:25px 15px 15px;border:1px solid #e7e7e7;border-radius:3px;background-size:140px;background-position:100% 18px;background-repeat:no-repeat;}
.iot_wrap .iot_list > li.plan > b {font-weight:normal;font-size:14px;color:#000;}
.iot_wrap .iot_list > li.plan > h6 {margin-bottom:12px;font-weight:bold;font-size:18px;color:#000;}
.iot_wrap .iot_list > li.plan > p {margin-bottom:20px;font-size:12px;color:#666;}
.iot_wrap .iot_list > li.plan div {padding:15px 0 0 0;border-top:1px solid #e7e7e7;overflow:hidden;}
.iot_wrap .iot_list > li.plan div p {float:left;margin-top:6px;font-size:12px;color:#666;}
.iot_wrap .iot_list > li.plan div p em {display:inline-block;margin:0 3px;font-weight:bold;font-size:16px;color:#f82a2a;vertical-align:middle;}
.iot_wrap .iot_list > li.plan div a {float:right;}

.iot_wrap h3{margin:15px 10px;font-size:14px;color:#333; font-weight:bold}
.iot_wrap .iot_down {position:relative;margin:0 10px 20px;}
.iot_wrap .iot_down a{position:absolute;top:59.09%; width:28%; height:27.2%;}
.iot_wrap .iot_down a.a{left:5.5%}
.iot_wrap .iot_down a.b{left:36%}
.iot_wrap .iot_down a.c{left:66.1%}
.iot_wrap .iot_down img{width:100%}
/*.iot_plan li{min-height:50px;margin-bottom:3px;}
.iot_event{margin:0 10px}
.iot_event > li{position:relative; min-height:80px;padding:10px 0 10px 97px; border-top:1px solid #ececec}
.iot_event > li:first-child{border-top:0;padding-top:0}
.iot_event > li img{position:absolute;top:10px;left:0; width:85px; height:auto;}
.iot_event > li .t{display:block; margin-bottom:7px;font-size:1.2em;color:#000; font-weight:normal}
.iot_event > li .p_1{color:#767676}
.iot_event > li .p_1 li{margin-bottom:4px;font-size:1.05em; text-indent:-9px; margin-left:10px;}
.iot_event > li .st{display:block;margin-bottom:4px;font-size:1.1em}
.iot_event > li .p_2{margin:3px 0 0 10px; font-size:1em; color:#999}*/

/* 동영상 자막 */
.gigaiot_vodwrap iframe{vertical-align:top;}
.gigaiot_vodwrap .textBox .textCont{display: none;border: 1px solid #bfbfbf;border-bottom: none;text-align: left;padding: 30px 20px;background-color:#fff;}
.gigaiot_vodwrap .textBox .textCont .textArea{max-height: 160px;overflow-y: auto;}
.gigaiot_vodwrap .textBox .textCont .vod_tit{position: relative;padding-bottom: 15px;margin-bottom: 15px;border-bottom: 1px solid #ccc;font-size: 13px;font-weight: bold;color: #222;margin-right: 10px;padding-right: 65px;}
.gigaiot_vodwrap .textBox .textCont .vod_desc{font-size: 12px;color: #666;}
.gigaiot_vodwrap .textBox button{border: 1px solid #bfbfbf;padding: 8px 0;width: 100%;background-color: #f6f6f6;}
.gigaiot_vodwrap .textBox button span{position: relative;padding-right: 20px;display: inline-block;font-size: 12px;color: #666;}
.gigaiot_vodwrap .textBox button span:after{position: absolute;content: '';display: block;width: 8px;height: 8px;right: 0;top: 50%;border: 2px solid #b4b4b4;transform: rotate(45deg);margin-top: -6px;border-top: transparent;border-left: transparent;}
.gigaiot_vodwrap .textBox button.active span:after{transform: rotate(225deg);margin-top: -1px;}
